.ILNloading {background: url(../c_grafica/iln/iln_loading.gif) no-repeat center center transparent;text-align: center;margin: 0 auto;width: 32px;height: 32px;}
.ILNloading.blu {background-image: url(../c_grafica/iln/iln_loading_blu.gif);}


/**** PAGINA METEOGEST ****/

/* contenitore pagina meteo */
#ILNmeteo {font-size: 12px;font-family: Arial, Helvetica, sans-serif, serif;color: #333;line-height: 100%;}

/* contenitore previsioni */
#ILNmeteoDettagli {line-height: 100%;}

/* box info footer */
#ILNmeteoFooter {text-align: center;color:#515151;margin:20px 0 10px 0;}

/* toolbar meteo */
#ILNmeteoToolbar {width: 100%;margin-bottom: 7px;}

/* navigazione */
#ILNmeteoToolbar #ILNmeteoNavigazione {float: right;}
#ILNmeteoToolbar #ILNmeteoNavigazione a {display: block;float: right;text-align: center;}
#ILNmeteoToolbar #ILNmeteoNavigazione span {display: block;float: right;text-align: center;font-weight: bold;font-size: 14px;margin:0 auto;height:17px;padding: 6px 0;color: #999;}
#ILNmeteoToolbar #ILNmeteoNavigazione .avanti {float: right;width: 87px;padding-right: 10px;background-position: -97px -106px;}
#ILNmeteoToolbar #ILNmeteoNavigazione span.avanti {background-position: -97px -165px;}
#ILNmeteoToolbar #ILNmeteoNavigazione a.avanti:hover {float:right;background-position: -97px -135px;}
#ILNmeteoToolbar #ILNmeteoNavigazione .indietro {float: right;width: 87px;padding-left: 10px;background-position: 0 -106px;}
#ILNmeteoToolbar #ILNmeteoNavigazione span.indietro {background-position: 0 -165px;}
#ILNmeteoToolbar #ILNmeteoNavigazione a.indietro:hover {background-position: 0 -135px;}

/* preferenze */
#ILNmeteoToolbar #ILNmeteoPreferenze {}
#ILNmeteoToolbar #ILNmeteoPreferenze form {margin-top: 3px;}
#ILNmeteoToolbar #ILNmeteoPreferenze label {font-weight: bold;color: #176496;font-size: 14px;}
#ILNmeteoToolbar #ILNmeteoPreferenze select {font-weight: bold;color: #176496;font-size: 14px;height:24px;}

/* punti di previsione */
#ILNmeteoPuntiPrevisione {padding:26px 26px 0 26px;height:80px;background: url(../c_grafica/meteogest/bkg_punto.png) no-repeat center top transparent;color:#515151;}
#ILNmeteoPuntiPrevisione #ILNmeteoElencoPuntiPrevisione {width: 40%;float: right;text-align: right;margin-top: 2px;}
#ILNmeteoPuntiPrevisione #ILNmeteoElencoPuntiPrevisione label {font-weight: bold;display: block;}
#ILNmeteoPuntiPrevisione #ILNmeteoElencoPuntiPrevisione select {margin:5px 0 0 0;color: #38710f;font-weight: bold;font-size: 12px;height:24px;}
#ILNmeteoPuntiPrevisione #ILNmeteoDettagliPuntoPrevisione {width: 50%;background: url(../c_grafica/meteogest/bkg_punto_previsione.png) no-repeat left center transparent;padding: 0 0 0 75px;}
#ILNmeteoPuntiPrevisione #ILNmeteoDettagliPuntoPrevisione p {margin:0;padding:0;text-align: left;}
#ILNmeteoPuntiPrevisione #ILNmeteoDettagliPuntoPrevisione p span.ILNmeteoPuntoCoordinate {font-size: 11px;}
#ILNmeteoPuntiPrevisione #ILNmeteoDettagliPuntoPrevisione h4 {color:#427b18;margin:0;font-size:16px;text-align: left;}


/**** MODULO METEO ****/

/* link generici */
.ILNmeteo a {color:#1E6A9C;}
.ILNmeteo a:hover {color:#666;}

/* form */
.ILNmeteo form {margin: 0;padding: 0;}
.ILNmeteo fieldset {margin: 0;padding: 0;border: none;}
.ILNmeteo label {display: inline;}
.ILNmeteo select {border:1px solid #b3b3b3;height:24px;color:#515151;font-size: 12px;vertical-align: middle;}
.ILNmeteo input.text {border:1px solid #b3b3b3;height:20px;color:#515151;font-size: 12px;padding: 2px;}

/* pulsanti */
.ILNmeteo .btnSmall {background: url(../c_grafica/meteogest/btn.png) no-repeat -195px -106px transparent;text-decoration: none;font-weight:bold;font-size:14px;display:block;margin:0 auto;width:43px;height:17px;padding: 6px 0;text-align: center;line-height: 100%;}
.ILNmeteo a.btnSmall:hover, .ILNmeteo input.btnSmall:hover {background-position:-195px -135px;}
.ILNmeteo .btnMedium {background: url(../c_grafica/meteogest/btn.png) no-repeat 0 -226px transparent;text-decoration:none;font-weight:bold;font-size:14px;display:block;margin:0 auto;width:97px;height:17px;padding: 6px 0;text-align: center;line-height: 100%;}
.ILNmeteo a.btnMedium:hover, .ILNmeteo input.btnMedium:hover {background-position:-97px -226px;}
.ILNmeteo .btnLarge {background: url(../c_grafica/meteogest/btn.png) no-repeat 0 -196px transparent;text-decoration: none;font-weight:bold;font-size:14px;display:block;margin:0 auto;width:130px;height:17px;padding: 6px 0;color:#EAF2F5;text-align: center;line-height: 100%;}
.ILNmeteo a.btnLarge:hover, .ILNmeteo input.btnLarge:hover {background-position: -136px -196px;color:#fff;}
.ILNmeteo.pro .btnLarge {background-position: 0 -257px;padding: 7px 0 5px 0;color:#fef2e7;}
.ILNmeteo.pro a.btnLarge:hover {background-position: -136px -257px;color:#FFF;}
.ILNmeteo span.btnSmall, .ILNmeteo span.btnMedium {color: #999;}
.ILNmeteo span.btnLarge {color: #FFF;}
.ILNmeteo input.btnLarge, .ILNmeteo input.btnMedium, .ILNmeteo input.btnSmall {border: 0;cursor: pointer;font-family: Arial, Helvetica;height: auto;height: 28px;}

.ILNmeteoInfo {text-align: center;}

/* orari alba/tramonto e temperature min/med/max */
.ILNmeteoInfoGiorno span.alba, .ILNmeteoInfoGiorno span.tramonto {font-weight: bold;font-size: 14px;}
.ILNmeteoInfoGiorno span.min {font-weight: bold;font-size: 14px;color: #176496;}
.ILNmeteoInfoGiorno span.med {font-weight: bold;font-size: 14px;color: #333;}
.ILNmeteoInfoGiorno span.max {font-weight: bold;font-size: 14px;color: #d07d00;}
.ILNmeteoInfoGiorno h3 {margin-bottom: 10px;}

/* tabella meteo */
table.ILNmeteo {border-collapse: collapse;color:#176496;width: 100%;background: none;border: none;min-width: inherit;}
table.ILNmeteo th, table.ILNmeteo td {padding:5px;text-align: center;border-collapse: collapse;border: 0;}

/* larghezza colonne tabella meteo */
table.ILNmeteo.gg1 tr th, table.ILNmeteo.gg1 tr td, table.ILNmeteo.gg2 tr th, table.ILNmeteo.gg2 tr td {width: 11%;}
table.ILNmeteo.gg3 tr th, table.ILNmeteo.gg3 tr td, table.ILNmeteo.gg4 tr th, table.ILNmeteo.gg4 tr td {width: 7.5%;}
table.ILNmeteo .label {width: 12%;}
table.ILNmeteo.gg1 .label, table.ILNmeteo.gg2 .label {width: 12%;}
table.ILNmeteo.gg3 .label, table.ILNmeteo.gg4 .label {width: 10%;}

/* generici tabella meteo */
table.ILNmeteo a {color:#1E6A9C;}
table.ILNmeteo a:link, table.ILNmeteo a:visited {color:#1E6A9C;}
table.ILNmeteo a:hover, table.ILNmeteo a:active {color:#666;}

/* temperature min/med/max tabella meteo */
table.ILNmeteo span.min {font-size: 14px;color: #176496;}
table.ILNmeteo span.med {font-size: 14px;color: #FFF;}
table.ILNmeteo span.max {font-size: 14px;color: #d07d00;}

/* sfondi e bordi di default per tabella meteo */
table.ILNmeteo td {border-right: 1px solid #a1c2d8;border-bottom: 1px solid #a1c2d8;background-color: #bfd7e6;font-weight: bold;}
table.ILNmeteo th {border-right: 1px solid #a1c2d8;border-bottom: 1px solid #a1c2d8;background-color: #bfd7e6;font-weight: bold;}
table.ILNmeteo td.pari {background-color: #B1CDDF;}
table.ILNmeteo th.pari {background-color: #B1CDDF;}

/* angoli tabella meteo */
table.ILNmeteo tr .left {border-left: none;}
table.ILNmeteo tr .right {border-right: none;}
table.ILNmeteo tr.top td, table.ILNmeteo tr.top th {border-top: none;}
table.ILNmeteo tr.bottom td, table.ILNmeteo tr.bottom th {border-bottom: none;}
table.ILNmeteo tr.top .left {background: url(../c_grafica/meteogest/top-left.png) no-repeat left top transparent;}
table.ILNmeteo tr.top .left.light {background: url(../c_grafica/meteogest/top-left-light.png) no-repeat left top transparent;}
table.ILNmeteo tr.top .right {background: url(../c_grafica/meteogest/top-right.png) no-repeat right top transparent;}
table.ILNmeteo tr.bottom .left {background: url(../c_grafica/meteogest/bottom-left.png) no-repeat left bottom transparent;}
table.ILNmeteo tr.bottom .left.light {background: url(../c_grafica/meteogest/bottom-left-light.png) no-repeat left bottom transparent;}
table.ILNmeteo tr.bottom .right {background: url(../c_grafica/meteogest/bottom-right.png) no-repeat right bottom transparent;}
table.ILNmeteo tr.top .right.pari {background: url(../c_grafica/meteogest/top-right-pari.png) no-repeat right top transparent;}
table.ILNmeteo tr.bottom .right.pari {background: url(../c_grafica/meteogest/bottom-right-pari.png) no-repeat right bottom transparent;}

/* colonna label tabella meteo */
table.ILNmeteo .label {text-align: right;border-bottom: 1px dotted #4c93c1;color:#fff;background-color: #176496;padding: 10px 5px;}
table.ILNmeteo .label em {display: block;font-weight: normal;font-size: 11px;}

/* riga fasce orarie tabella meteo */
table.ILNmeteo tr.head th {background: url(../c_grafica/meteogest/bkg_th-fasce.gif) repeat-x left top;height:24px;color:#fff;border-right:1px solid #518eb6;font-size: 14px;}
table.ILNmeteo tr.head .label {background-image: none;background-color: #176496;border-right:none;font-size: 12px;}
table.ILNmeteo tr.head .right {border-right:none;}
table.ILNmeteo tr.head.top .left {background: url(../c_grafica/meteogest/top-left.png) no-repeat left top transparent;}
table.ILNmeteo tr.head.top .right {background: url(../c_grafica/meteogest/top-right-fasce.png) no-repeat right top transparent;}

/* righe dettagli tabella meteo */
table.ILNmeteo .giorni th {font-size: 14px;}
table.ILNmeteo .giorni .label {font-size: 12px;}
table.ILNmeteo .orari p {margin: 0 auto;padding: 0;text-align: center;width: 160px;}
table.ILNmeteo .orari span {display: block;float: left;margin: 0 15px;font-size: 14px;width: 50px;text-align: center;padding: 16px 0 0 0}
table.ILNmeteo .orari span.alba {background: url(../c_grafica/iln/meteo/icone-png/ico_alba.png) no-repeat center top;}
table.ILNmeteo .orari span.tramonto {background: url(../c_grafica/iln/meteo/icone-png/ico_tramonto.png) no-repeat center top;}
table.ILNmeteo .temperature p {width: 180px;margin: 0 auto;padding: 0;text-align: center;}
table.ILNmeteo .temperature span.temp {display: block;float: left;margin: 0 7px;}
table.ILNmeteo .temperature span.temp span {font-weight: bold;display: block;font-size: 16px;}
table.ILNmeteo .iconaPrevisione {}
table.ILNmeteo .dettagliPrevisione {font-size: 11px;}
table.ILNmeteo .copertura {}
table.ILNmeteo .probPrecipitazioni {}
table.ILNmeteo .precipitazioni {}
table.ILNmeteo .durataPrecipitazioni {}
table.ILNmeteo .precipitazioniNeve {}
table.ILNmeteo .precipitazioniGraupel {}
table.ILNmeteo .rischioGrandine .label {background: url(../c_grafica/iln/meteo/icone-png/ico_grandine.png) no-repeat 2px center #176496;padding-left: 28px;}
table.ILNmeteo .rischioGrandine {}
table.ILNmeteo .dimensioniGrandine {}
table.ILNmeteo .rischioTemporali .label {background: url(../c_grafica/iln/meteo/icone-png/ico_temporale.png) no-repeat 2px center #176496;padding-left: 28px;}
table.ILNmeteo .rischioTemporali {}
table.ILNmeteo .temperatura {}
table.ILNmeteo .rischioGelate .label {background: url(../c_grafica/iln/meteo/icone-png/ico_gelata.png) no-repeat 2px center #176496;padding-left: 28px;}
table.ILNmeteo .rischioGelate {}
table.ILNmeteo .umidita {}
table.ILNmeteo .iconaVento {}
table.ILNmeteo .vento {}
table.ILNmeteo .vento span {display: block;font-weight: bold;}
table.ILNmeteo .dettagliVento td {font-size: 10px;font-weight: normal;}
table.ILNmeteo .visibilita {font-size: 11px;}
table.ILNmeteo .pressione {}

table.ILNmeteo span.prob {display: block;margin: 2px auto;width: 32px;height: 12px;}
table.ILNmeteo span.pioggia {background: url(../c_grafica/iln/meteo/icone-png/small/ico_pioggia.png) no-repeat left center;padding: 2px 0 2px 18px;}
table.ILNmeteo span.neve {background: url(../c_grafica/iln/meteo/icone-png/small/ico_neve.png) no-repeat left center;padding: 2px 0 2px 18px;}
table.ILNmeteo span.grandine {background: url(../c_grafica/iln/meteo/icone-png/small/ico_grandine.png) no-repeat left center;padding: 2px 0 2px 18px;}
table.ILNmeteo span.temporali {background: url(../c_grafica/iln/meteo/icone-png/small/ico_temporale.png) no-repeat left center;padding: 2px 0 2px 18px;}
table.ILNmeteo span.gelate {background: url(../c_grafica/iln/meteo/icone-png/small/ico_gelata.png) no-repeat left center;padding: 2px 0 2px 18px;}

table.ILNmeteo.widget {font-size: 11px;font-weight: normal;width: 535px;margin: 0 auto;}
table.ILNmeteo.widget th {font-size: 11px;padding: 2px;}
table.ILNmeteo.widget td {font-size: 11px;padding: 2px;width: 60px;}
table.ILNmeteo.widget tr.head th {font-size: 11px;}
table.ILNmeteo.widget tr.orari td span, table.ILNmeteo.widget tr.temperature td span {font-size: 11px;display: block;}
table.ILNmeteo.widget tr.rischioGrandine .label, table.ILNmeteo.widget tr.rischioGrandine .label, table.ILNmeteo.widget tr.rischioGelate .label {background-image: none;}
table.ILNmeteo.widget tr.orari td span {margin: 1px 5px;padding-top: 12px;}
table.ILNmeteo.widget tr.orari td span.alba {background: url(../c_grafica/iln/meteo/icone-png/small/ico_alba.png) no-repeat center top;}
table.ILNmeteo.widget tr.orari td span.tramonto {background: url(../c_grafica/iln/meteo/icone-png/small/ico_tramonto.png) no-repeat center top;}
#ILNmeteoDettagliWidget table.ILNmeteo.widget a.btnSmall {font-size: 11px;color: #1E6A9C;text-decoration: none;padding: 7px 0 5px 0;}
#ILNmeteoDettagliWidget table.ILNmeteo.widget a.btnSmall:hover {color: #666;text-decoration: none;}

table.ILNmeteo.bar {font-size: 12px;font-weight: normal;width: 220px;}
table.ILNmeteo.bar span {display: block;}
table.ILNmeteo.bar span, table.ILNmeteo.bar .temperature span {font-size: 12px;display: block;}
table.ILNmeteo.bar th, table.ILNmeteo.bar td {font-size: 12px;padding: 4px 2px;}
table.ILNmeteo.bar tr.head th {font-size: 12px;}
table.ILNmeteo.bar tr.orari td span, table.ILNmeteo.bar tr.temperature td span {font-size: 11px;display: block;}

/* grafico meteo */
div.ILNmeteoGrafico {width: 100%;height: 450px;margin-bottom: 15px;}
div.ILNmeteoGrafico .jqplot-axis {width: 30px;}
div.ILNmeteoGrafico .jqplot-xaxis {width: 100%;}

table.ILNmeteoGraficoLegenda {width: 200px;}
table.ILNmeteoGraficoLegenda label {cursor: pointer;}
table.ILNmeteoGraficoLegenda .label {width: 120px;}
table.ILNmeteoGraficoLegenda td {text-align: left;}
table.ILNmeteoGraficoLegenda td img {width: 30px;border: 1px solid #A1C2D8;float: left;display: block;margin-right: 5px;}
table.ILNmeteoGraficoLegenda td input {margin-top: 5px;}

/* tabella pro / agro-meteo */
table.ILNmeteo.pro a {color:#AA5326;}
table.ILNmeteo.pro a:hover {color:#666;}

/* sfondi e bordi di default per tabella pro */
table.ILNmeteo.pro {color:#AA5326;}
table.ILNmeteo.pro td {border-right: 1px solid #D56F39;border-bottom: 1px solid #D56F39;background-color: #FBDEC6;font-weight: bold;}
table.ILNmeteo.pro th {border-right: 1px solid #D56F39;border-bottom: 1px solid #D56F39;background-color: #FBDEC6;font-weight: bold;}
table.ILNmeteo.pro td.pari {background-color: #F5D3BA;}
table.ILNmeteo.pro th.pari {background-color: #F5D3BA;}

/* angoli per tabella pro */
table.ILNmeteo.pro tr .left {border-left: none;}
table.ILNmeteo.pro tr .right {border-right: none;}
table.ILNmeteo.pro tr.top td, table.ILNmeteo.pro tr.top th {border-top: none;}
table.ILNmeteo.pro tr.bottom td, table.ILNmeteo.pro tr.bottom th {border-bottom: none;}
table.ILNmeteo.pro tr.top .left {background: url(../c_grafica/meteogest/top-left-pro.png) no-repeat left top transparent;}
table.ILNmeteo.pro tr.top .left.light {background: url(../c_grafica/meteogest/top-left-pro-light.png) no-repeat left top transparent;}
table.ILNmeteo.pro tr.top .right {background: url(../c_grafica/meteogest/top-right-pro.png) no-repeat right top transparent;}
table.ILNmeteo.pro tr.bottom .left {background: url(../c_grafica/meteogest/bottom-left-pro.png) no-repeat left bottom transparent;}
table.ILNmeteo.pro tr.bottom .left.light {background: url(../c_grafica/meteogest/bottom-left-pro-light.png) no-repeat left bottom transparent;}
table.ILNmeteo.pro tr.bottom .right {background: url(../c_grafica/meteogest/bottom-right-pro.png) no-repeat right bottom transparent;}
table.ILNmeteo.pro tr.top .right.pari {background: url(../c_grafica/meteogest/top-right-pro-pari.png) no-repeat right top transparent;}
table.ILNmeteo.pro tr.bottom .right.pari {background: url(../c_grafica/meteogest/bottom-right-pro-pari.png) no-repeat right bottom transparent;}

/* colonna label tabella meteo */
table.ILNmeteo.pro .label {text-align: right;border-bottom: 1px dotted #EDC1AA;color:#fff;background-color: #C25D28;padding: 10px 5px;}
table.ILNmeteo.pro .label em {display: block;font-weight: normal;font-size: 11px;}

/* riga fasce orarie tabella meteo */
table.ILNmeteo.pro tr.head th {background: url(../c_grafica/meteogest/bkg_th-fasce-pro.gif) repeat-x left top;height:24px;color:#fff;border-right:1px solid #A15026;font-size: 14px;}
table.ILNmeteo.pro tr.head .label {background-image: none;background-color: #C25D28;border-right:none;font-size: 12px;}
table.ILNmeteo.pro tr.head .right {border-right:none;}
table.ILNmeteo.pro tr.head.top .left {background: url(../c_grafica/meteogest/top-left-pro.png) no-repeat left top transparent;}
table.ILNmeteo.pro tr.head.top .right {background: url(../c_grafica/meteogest/top-right-pro-fasce.png) no-repeat right top transparent;}

table.ILNmeteo.pro tr.trattamenti td {margin: 0;padding: 0;vertical-align: middle;height: 40px;}
table.ILNmeteo.pro tr.trattamenti td .dettagli {display: none;}
table.ILNmeteo.pro tr.trattamenti td .dettagli span {font-weight: bold;font-size: 12px;text-align: left;}
table.ILNmeteo.pro tr.trattamenti td .dettagli span.verde {color: #118F40;}
table.ILNmeteo.pro tr.trattamenti td .dettagli span.giallo {color: #ea6f01;}
table.ILNmeteo.pro tr.trattamenti td .dettagli span.rosso {color: #8D121D;}
table.ILNmeteo.pro tr.trattamenti td .dettagli ul {margin: 0;padding: 0;list-style-type: none;}
table.ILNmeteo.pro tr.trattamenti td .dettagli li {margin: 0;padding: 0;}

table.ILNmeteo.pro tr.sfalcio td {}
table.ILNmeteo.pro tr.prossimaPrecipitazione td {}
table.ILNmeteo.pro tr.bagnaturaFogliare td {}
table.ILNmeteo.pro tr.temperaturaSuolo td {}
table.ILNmeteo.pro tr.temperaturaSottosuolo td {}
table.ILNmeteo.pro tr.umiditaSuolo td {}
table.ILNmeteo.pro tr.pioggiaUtile td {}
table.ILNmeteo.pro tr.evapoTraspirazione td {}
table.ILNmeteo.pro tr.acquaSuolo td {}
table.ILNmeteo.pro tr.dilavamento td {}
table.ILNmeteo.pro tr.percolamento td {}
table.ILNmeteo.pro tr.radiazioneSolare td {}
table.ILNmeteo.pro tr.temperaturaRugiada td {}

@media print {
	table.ILNmeteo.pro tr.trattamenti td {text-align: left;vertical-align: top;padding: 2px;}
	table.ILNmeteo.pro tr.trattamenti td .dettagli{display: block;}
	table.ILNmeteo.pro tr.trattamenti td img {display: none;}
}


/**** PAGINA PUNTI DI PREVISIONE *****/

/* gestione punti di previsione */
#ILNmeteoGestionePunti table.ILNmeteo.modificaPunto {}
#ILNmeteoGestionePunti table.ILNmeteo.modificaPunto .label {text-align: right;}
#ILNmeteoGestionePunti table.ILNmeteo.modificaPunto td {text-align: left;}
#ILNmeteoGestionePunti table.ILNmeteo.modificaPunto td div.inlineHelp {font-weight: normal;}
#ILNmeteoGestionePunti table.ILNmeteo.modificaPunto #GMapContainer {width: 550px;height: 400px;border: 1px solid #176496;}
#ILNmeteoGestionePunti .btnLarge, #ILNmeteoGestionePunti .btnMedium, #ILNmeteoGestionePunti .btnSmall {font-size: 13px;}
#ILNmeteoGestionePunti table.ILNmeteo.modificaPunto a.btnLarge {margin: 0;}
#ILNmeteoGestionePunti table.ILNmeteo.modificaPunto p#localitaNonTrovata {color: #C00;}

/**** TOOL-TIP ****/
.jqTooltip {cursor: pointer;}
#tooltip {position: absolute;z-index: 3000;display: block;/*width: 260px;*/margin: 0;padding: 5px;line-height: 100%;text-align: left;color: #333;font-size: 11px;font-weight: normal;border: 1px solid #666;background-color: #F9F5CB;text-decoration: none;}
#tooltip h3 {margin: 0;padding: 0;font-size: 12px;font-weight: bold;text-align: left;background: none;}
#tooltip span.verde {color: #118F40;}
#tooltip span.giallo {color: #ea6f01;}
#tooltip span.rosso {color: #8D121D;}
#tooltip div.body {width: 260px;text-align: justify;}
#tooltip div {margin: 0;padding: 0;}
#tooltip div ul {margin: 0;padding: 0;}
#tooltip div ul li {margin: 2px 0 2px 15px;padding: 0;}
